﻿.swagger-ui .topbar {
    padding: 10px 0;
    background-color: #007ac3;
}

.swagger-ui .info {
    margin: 25px 0;
}

    .swagger-ui .info .title {
        font-size: 26px;
        margin: 0;
        font-family: sans-serif;
        color: #3b4151;
    }

.swagger-ui .scheme-container {
    margin: 0 0 10px;
    padding: 20px 0;
    background: #fff;
}

.swagger-ui .opblock-tag {
    font-size: 18px;
    margin: 0 0 5px;
    font-family: sans-serif;
    color: #3b4151;
}
